<template>
	<view class="edsucess">
		<image src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Static/edsucess.png" style="width: 80px;height: auto;margin-top: 50px;" mode="widthFix"></image>
		<text style="font-size: 18px;color: #111111;font-weight: bold;margin: 26px 0;">报名成功</text>
		<text style="font-size: 14px;color: #333333;">稍后会有客服人员联系您，请耐心等待。</text>
		<view class="btn" :style="{background:mainColor}" @click="gourl()">我知道了</view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				mainColor:''
			}
			
		},
		onLoad() {
			
			
		},
		created(){
			this.mainColor = this.$uiConfig.mainColor;
		},
		methods:{
			gourl(){
				uni.reLaunch({
					url: "/pages/order/index/index?status=0",
				});
			}
		}
	}
</script>

<style>
	.edsucess{
		width: 100%;
		height: 100vh;
		background: #FFF;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 15px;
	}
	.btn{
		width: 125px;
		height: 40px;
		margin-top: 35px;
		border-radius: 20px;
		color: #FFF;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		font-size: 15px;
		
	}
</style>
